/*--- Avanquest WebEasy Page Style ---*/


.cc1375             { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #008000;
	}
.cc1376             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1377             { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc1378             { /* Common */
	clip            : rect(0.00pt,4.50pt,3.75pt,0.00pt);
	}
.cc1379             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1380             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1381             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1382             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc1383             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1384             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1385             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc1386             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1387             { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e21             { /* <DIV>&nbsp;Boyd Family H... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  29.25pt;
	}
div#e20             { /* <DIV>&nbsp;&nbsp;&nbsp; ... */
	position        : absolute;
	left            : 236.25pt;
	top             :  79.50pt;
	width           : 243.75pt;
	height          : 355.50pt;
	}
div#e19             { /* <DIV>CHILDREN: (ALL BORN... */
	position        : absolute;
	left            :   9.00pt;
	top             : 169.50pt;
	width           : 214.50pt;
	height          : 313.50pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115006.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 686.25pt;
	top             : 534.00pt;
	width           :   4.50pt;
	height          :   3.75pt;
	}
div#e15             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 165.75pt;
	top             : 534.00pt;
	width           :  94.50pt;
	height          :  24.00pt;
	}
div#e14             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 288.75pt;
	top             : 531.75pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   7.50pt;
	top             : 535.50pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e12             { /* <DIV>&nbsp;Descendancy C... */
	position        : absolute;
	left            : 293.25pt;
	top             :  19.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV>RIWAI HUIHUI&nbsp;-... */
	position        : absolute;
	left            : 504.75pt;
	top             :  80.25pt;
	width           : 225.00pt;
	height          : 355.50pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115005.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115004.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e8              { /* <DIV>RIWAI HUIHUI</DIV> ... */
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 216.75pt;
	height          :  46.50pt;
	}
div#e7              { /* <DIV>&nbsp;KEETI o KAWHI... */
	position        : absolute;
	left            :   6.75pt;
	top             : 135.75pt;
	width           : 210.00pt;
	height          :  27.00pt;
	}
div#e6              { /* <DIV>&nbsp;DESCENDANCY C... */
	position        : absolute;
	left            : 108.00pt;
	top             :  44.25pt;
	width           : 336.00pt;
	height          :  18.75pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115003.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 463.50pt;
	width           : 318.75pt;
	height          : 102.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115002.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 221.25pt;
	width           :  90.00pt;
	height          : 105.75pt;
	}
div#e3              { /* <DIV>Te Rui Tapita Maiti... */
	position        : absolute;
	left            : 555.00pt;
	top             : 353.25pt;
	width           : 115.50pt;
	height          :  45.00pt;
	}
div#e2              { /* <DIV>m2: HANA HAUA abt 1... */
	position        : absolute;
	left            : 509.25pt;
	top             :  94.50pt;
	width           : 153.00pt;
	height          :  32.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history115001.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 222.00pt;
	width           :  83.25pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history115b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
